body,
html {
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    scroll-behavior: smooth;
}

span {
    color: #ed1d24;
    font-weight: bold;
}

.shadow {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)!important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)!important;
}

.mb-4 {
    margin-bottom: 4em;
}

// banner 
#banner {
    position: relative;
    color: #fff;
    overflow: hidden;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background: 0 0;
    #navbar {
        position: absolute;
        z-index: 100;
        position: fixed;
        top: 0;
        width: 100%;
        nav {
            background: #0984e3;
            -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
            box-shadow: 0 2px 2px 0 rgba(182, 165, 165, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
            a {
                color: #fff;
                font-weight: bold;
                font-size: 20px;
            }
            .brand-logo {
                @media (max-width: 320px) {
                    font-size: 1.1rem!important;
                }
            }
        }
    }
    .side-nav {
        background: #0984e3;
        text-align: center;
        padding-top: 10rem;
        @media (max-width: 320px) {
            width: 250px;
        }
        .brand-logo {
            font-size: 1.5rem;
            font-weight: bold;
            color: #fff!important;
            @media (max-width: 320px) {
                font-size: 1.1rem!important;
            }
        }
        li {
            padding-top: 2%;
            a {
                font-size: 1.3rem;
                color: #fff!important;
                @media (max-width: 320px) {
                    font-size: 1rem!important;
                }
            }
        }
    }
    .background {
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        .shape-fill-red {
            fill: #ed1d24;
        }
        @media (max-width:800px) {
            visibility: hidden;
        }
    }
    .inner {
        background: #0984e3;
        position: absolute;
        z-index: -1;
        top: -50%;
        left: -1rem;
        width: 130%;
        height: 130%;
        transform: rotate(-7deg);
        border-bottom-left-radius: 5rem;
        -webkit-transform: rotate(-7deg);
        -moz-transform: rotate(-7deg);
        -ms-transform: rotate(-7deg);
        -o-transform: rotate(-7deg);
        @media (max-width: 800px) {
            border-bottom-left-radius: 0rem;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -o-transform: rotate(0deg);
        }
    }
    #content {
        padding: 10rem 0;
        @media (max-width: 800px) {
            padding: 0;
        }
        .padding {
            padding: 5rem 0;
            @media (max-width: 800px) {
                padding: 0;
            }
            h3 {
                font-size: 5rem;
                font-weight: 700;
            }
            p {
                font-size: 1.1rem;
            }
        }
        .btn {
            font-weight: bold;
            border-radius: 25px;
            -webkit-border-radius: 25px;
            -moz-border-radius: 25px;
            -ms-border-radius: 25px;
            -o-border-radius: 25px;
            background: #fff;
            color: #007aff;
            &:hover {
                transform: translateY(-5px);
                -webkit-transform: translateY(-5px);
                -moz-transform: translateY(-5px);
                -ms-transform: translateY(-5px);
                -o-transform: translateY(-5px);
            }
        }
    }
    .bg-gradient-dark {
        background: linear-gradient(80deg, #05172a 0, #051e2a 100%)!important;
    }
}

// Section 2
#section2 {
    padding: 5% 0;
    overflow: hidden;
    position: relative;
    height: 100%;
    @media(max-width: 800px) {
        padding: 4rem 0;
    }
    .active {
        transform: translateY(-1rem);
        box-shadow: 0 0 1.25rem rgba(108, 118, 134, .1);
        background: #ed1d24;
        color: #fff;
        -webkit-transform: translateY(-1rem);
        -moz-transform: translateY(-1rem);
        -ms-transform: translateY(-1rem);
        -o-transform: translateY(-1rem);
    }
    .card-panel {
        border: .0625rem solid rgba(0, 0, 0, .08);
        box-shadow: 0 0 1.25rem rgba(108, 118, 134, .1)!important;
        border-radius: .375rem;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
        height: 350px;
        cursor: pointer;
        .content {
            padding: 4% 0;
            .btn {
                font-size: 1em;
                font-weight: bold;
                background: #000;
                color: #fff;
                border-radius: 30px;
                -webkit-border-radius: 30px;
                -moz-border-radius: 30px;
                -ms-border-radius: 30px;
                -o-border-radius: 30px;
            }
            p {
                padding: 4% 0;
            }
        }
        &:hover {
            transform: translateY(-1rem);
            box-shadow: 0 0 1.25rem rgba(108, 118, 134, .1);
            -webkit-transform: translateY(-1rem);
            -moz-transform: translateY(-1rem);
            -ms-transform: translateY(-1rem);
            -o-transform: translateY(-1rem);
        }
    }
}

// section3
#section3 {
    padding: 8% 0;
    background: linear-gradient(80deg, #fafbfe 0, #fafcfe 100%)!important;
    position: relative;
    overflow: hidden;
    .background {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 50;
        background-size: cover;
        @media (max-width: 800px) {
            visibility: hidden;
        }
        .shape-fill-purple {
            fill: #510fa8!important;
        }
        .shape-fill-green {
            fill: #4cd964!important;
        }
        .shape-fill-teal {
            fill: #0984e3!important;
        }
        .shape-fill-blue {
            fill: #007aff!important;
        }
        .shape-fill-gray-dark {
            fill: #343a40!important;
        }
        .shape-fill-red {
            fill: #ed1d24;
        }
    }
    .inner-content {
        position: relative;
        z-index: 50;
        h4 {
            padding: 1% 0;
        }
        p {
            font-size: 1.125rem;
            line-height: 1.8;
        }
        .button {
            font-size: 16px;
            font-weight: bold;
            border-radius: 30px;
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            -ms-border-radius: 30px;
            -o-border-radius: 30px;
            background: rgba(36, 183, 250, .2);
            color: #0984e3;
            padding: 10px 12px;
        }
        .card {
            box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0)!important;
            .flex {
                display: flex;
                align-items: flex-start;
                .icon {
                    i {
                        font-size: 3em;
                    }
                }
                .icon-text {
                    padding-left: 1.5rem!important;
                }
                p {
                    font-size: 1.2rem;
                }
            }
            .content {
                padding: 2em 0;
            }
        }
    }
}

// Section 4
#section4 {
    padding: 14rem 0;
    background: #2c3e50;
    color: #fff;
    position: relative;
    @media (max-width: 800px) {
        padding: 4rem 0;
    }
    .tongue-up {
        background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'138\' height=\'35\' viewBox=\'0 0 138 35\'%3E%3Cpath fill=\'%23fafbfe\' d=\'M 3.15027 34.4375C 1.74207 34.6025 0.68396 34.7266 0 35L 68.9982 35C 68.9982 35 68.9998 28.6387 69 19.5132C 69 20.7261 69.0001 21.8892 69.0001 22.9956L 69.0018 35L 138 35C 137.316 34.7266 136.258 34.6025 134.85 34.4375C 131.11 33.9995 124.903 33.2729 116.678 28.6875C 111.015 25.3901 106.523 20.9771 102.07 16.6025C 93.5474 8.23096 85.1685 -1.97984e-15 69.0018 3.55056e-31C 69.0006 5.271 69 10.4292 69 15.0952C 69 10.4287 68.9994 5.27148 68.9982 3.55056e-31C 52.8314 1.97986e-15 44.4526 8.23096 35.9302 16.6025C 31.4772 20.9771 26.985 25.3901 21.3221 28.6875C 13.0974 33.2729 6.88965 33.9995 3.15027 34.4375Z\'/%3E%3C/svg%3E');
        height: 200px;
        width: 100%;
        background-repeat: no-repeat;
        transform: rotate(180deg) translateX(50%);
    }
    .tongue {
        line-height: 35px;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 50%;
        display: inline-block;
        width: 138px;
        height: 35px;
        text-align: center;
        background-repeat: no-repeat;
        background-size: 100%;
        color: #000;
    }
    .heading {
        font-size: 2.5rem;
    }
    p {
        font-size: 1.2rem;
        line-height: 2rem;
        padding: 1% 0;
    }
    a {
        margin-right: 1.5rem;
        @media (max-width: 800px) {
            display: block;
            margin-right: 0rem;
            margin-bottom: 1.5rem;
        }
    }
    .btn {
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
        text-transform: none;
        font-size: 16px;
        font-weight: bold;
        &:hover {
            transform: translateY(-.5em);
            -webkit-transform: translateY(-.5em);
            -moz-transform: translateY(-.5em);
            -ms-transform: translateY(-.5em);
            -o-transform: translateY(-.5em);
        }
    }
    .button1 {
        background: #0984e3;
        color: #fff;
    }
    .button2 {
        background: #fff;
        color: #000;
    }
    .floating-icons {
        padding-top: 2em;
        position: relative;
        z-index: 10;
        left: 50%;
        margin-left: -570px;
        @media (max-width: 800px) {
            display: none;
        }
        .floating-icon {
            position: absolute;
            animation: floating 3s ease infinite;
            text-align: center;
            border-radius: 50%;
            background-color: #fff;
            box-shadow: 0 30px 40px 0 rgba(0, 0, 0, .1);
            -webkit-animation: floating 3s ease infinite;
            span {
                display: inline-block;
                vertical-align: middle;
                height: 100%;
            }
            img {
                display: inline-block;
                vertical-align: middle;
            }
        }
        .floating-icon:nth-child(1) {
            top: 120px;
            left: -60px;
            width: 120px;
            height: 120px;
        }
        .floating-icon:nth-child(2) {
            top: 180px;
            left: 180px;
            width: 160px;
            height: 160px;
            animation-delay: .5s;
        }
        .floating-icon:nth-child(3) {
            top: 100px;
            left: 480px;
            width: 80px;
            height: 80px;
            animation-delay: 1s;
        }
        .floating-icon:nth-child(4) {
            top: 190px;
            left: 680px;
            width: 140px;
            height: 140px;
            animation-delay: 1.5s;
        }
        .floating-icon:nth-child(5) {
            top: 80px;
            left: 920px;
            width: 100px;
            height: 100px;
            animation-delay: 2s;
        }
        .floating-icon:nth-child(6) {
            top: 180px;
            left: 1120px;
            width: 80px;
            height: 80px;
            animation-delay: 2.5s;
        }
        @keyframes floating {
            0% {
                transform: translateY(0);
            }
            50% {
                transform: translateY(20px);
            }
            100% {
                transform: translateY(0);
            }
        }
    }
}

// Section 5
#section5 {
    padding-top: 10rem;
    padding-bottom: 4rem;
    background: linear-gradient(80deg, #fafbfe 0, #fafcfe 100%)!important;
    @media (max-width: 800px) {
        padding: 4rem 0;
    }
    .heading {
        font-size: 2.5rem;
        font-weight: bold;
    }
    .sub-title {
        font-size: 1.2rem;
        line-height: 2rem;
        padding: 1% 0;
    }
    .flex {
        display: flex;
        align-items: flex-start;
        .font-icon {
            margin-top: 1em;
            display: inline-flex;
            color: #0984e3;
            background-color: rgba(86, 199, 251, .3);
            text-align: center;
            border-radius: 50%;
            align-items: center;
            justify-content: center;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%;
            min-width: 4rem;
            min-height: 4rem;
            i {
                font-size: 2rem;
            }
        }
        .font-content {
            padding-left: 1.5rem;
            h5 {
                font-size: 1.1rem;
                font-weight: bold;
            }
            p {
                color: #6c7686;
                font-size: 1rem;
            }
        }
    }
}

// section 6
#section6 {
    position: relative;
    overflow: hidden;
    // background: linear-gradient(80deg, #fafbfe 0, #fafcfe 100%);
    @media (max-width: 800px) {
        padding: 0;
    }
    .bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #0984e3;
        -webkit-clip-path: polygon(100% 52%, 100% 100%, 0 100%, 0 47%, 26% 18%);
        clip-path: polygon(100% 52%, 100% 100%, 0 100%, 0 47%, 26% 18%);
        @media (max-width: 800px) {
            background: #fff;
            -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        }
    }
    .bg-color {
        background: #2c3e50;
    }
    .blue-color {
        color: #0984e3;
    }
    .card-panel {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        .flex {
            display: flex;
            align-content: flex-start;
            .icon {
                font-size: 3rem;
            }
            .content {
                padding-left: 1.5rem;
                h5 {
                    font-size: 1.5rem;
                    font-weight: bold;
                }
                p {
                    font-size: 1rem;
                }
            }
        }
    }
    .footer {
        color: #fff;
        padding-top: 8rem;
        padding-bottom: 0!important;
        @media (max-width: 800px) {
            color: #fff;
            background: #0984e3;
            padding-top: 3%;
            padding-bottom: 1%!important;
        }
        .logo-text {
            font-size: 2rem;
            font-weight: bold;
        }
        p {
            font-size: 1rem;
        }
        a {
            display: block;
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            margin-left: 10px;
            padding: 2px 0;
        }
    }
}